MP220 series On-screen Manual

MP220 series MC-1783-V1.00
On-screen Manual
Príslušnú príručku zobrazíte kliknutím na jej názov. Kompletné informácie o používaní jednotlivých funkcií vášho zariadenia nájdete v príručkách nižšie.
 | Užívateľská príručka
 |  | Popisuje rôzne funkcie, ktoré môžete vykonať priamo zo zariadenia, ako aj postup údržby. Obsahuje aj sprievodcu riešením problémov.
 | PC Printing Guide (anglicky)
 |  | Popisuje, ako nainštalovať a používať ovládač tlačiarne pri tlači z počítača. Ako získať najnovšie ovládače MP Drivers (anglicky)
 | Scanning Guide (anglicky)
 |  | Popisuje, ako skenovať text a obrázky a ako naskenované dáta využiť. Obsahuje aj sprievodcu riešením problémov.
 | PC Photo Printing Guide (anglicky)
 |  | Popisuje, ako tlačiť fotografie pomocou softvérovej aplikácie dodávanej s výrobkom. Úvod do Solution Menu (anglicky)
Tip
Ak kliknete na tlačidlo Zobraziť, môžete vyhľadať a pozrieť si príslušné strany všetkých príručiek.
Pri zadávaní kľúčového slova na vyhľadávanie môžu byť niekedy kláves [BackSpace] a klávesy so šípkou ([<-], [->] atď.) nefunkčné.
V takom prípade ich aktivujete stlačením klávesu [F6].